@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  scroll-behavior: smooth;
}
body {
  color: #333; /* RGB */
  font-family: 'Noto Sans JP'; 
  background-color: #f2f2f2;
}
a:hover {
  opacity: 0.7;
}
/* ���摜�z�u���̉��̗]���𖄂߂�@*/
img {
  vertical-align: bottom;
  width: 100px;
}
iframe {
  width: 100%;
}
h2, h3, h4 {
  text-align: center;
}
a.anchor {
  display: block;
  padding-top: 70px;
}

/* fadeUp */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}


/* �X�N���[����������o������v�f�ɂ͂��߂ɓ���0���w��@*/
 
.fadeUpTrigger{
    opacity: 0;
}
/* �w�b�_�[�@*/
#header {
  width: 100%;
  height: 70px;
  /*�ȉ��̓��C�A�E�g�̂��߂�CSS*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #13416e;
  color: #fff;
  text-align: center;
}
#header.HeightMin {
  position: fixed;
  z-index: 999; /*�őO�ʂ�*/
  height: 29px;
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-120px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.HeightMin {
  position: fixed;
  width: 100%;
  z-index: 1000;
  color: #fff;
  background-color: #13416e;
  padding: 10px 0;
}
.header-content {
}
.header-content a {
  text-decoration: none;
}
.header-content h1 {
  font-weight: 300;
  background-color: #13416e;
  color: #fff;
  padding: 0 24px;
}
.header-content h1 span {}
.header-content h1 img {
  width: 120px;
  padding-top: 5px;
}
.header-nav ul li a {
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 5px 0;
}
.open-button, .close-button {
  display: none;
}
  .open-button_content {
  display: block;
}
/* mobile-navigation */
@media(max-width:1060px) {
  .open-button {
    display: block;
    position: absolute;
    right: 24px;
    top: 25px;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
	.HeightMin .open-button {
    top: 12px;
	}
  .open-button span, .open-button span:before, .open-button span:after {
    position: absolute;
    height: 1px;
    width: 30px;
    background: #fff;
    display: block;
    content: "";
  }
  .open-button span:before {
    bottom: -10px;
  }
  .open-button span:after {
    bottom: -20px;
  }
  .open-button_content {
	opacity: 0;
    visibility: hidden;
    z-index: 1001;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #2c70b3;
    width: 70%;
    text-align: center;
    font-size: 1.4rem;
  }	
	.open-button_content.active {
	opacity: 1;
    visibility: visible;
	}
  .close-button {
    display: block;
    position: absolute;
    right: 24px;
    top: 12px;
    width: 30px;
	height: 30px;
    cursor: pointer;
	z-index: 999;
  }
	.close-button span:before, .close-button span:after {
    position: absolute;
	top: 12px;
    height: 1px;
    width: 30px;
    background: #fff;
    display: block;
    content: "";
  }
  .close-button span:before {
	  transform: rotate(45deg);
  }
  .close-button span:after {
	  transform: rotate(-45deg);
  }
  .open-bg {	
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    height: 100vh;
    width: 100vw;
    background: #0006;
    z-index: 3;
  }
	.header-nav {
    z-index: 9;
    position: relative;
	}
   nav ul {
    padding: 50px 0 0;
    background-color: #2c70b3;
  }
   nav ul li {
    color: #333;
    line-height: 5.0rem;
    vertical-align: middle;
    text-decoration: none;
    border-bottom: solid 1px #333;
  }
   nav ul li:last-child {
    border-bottom: none;
  }
   nav ul li a {
    color: #333;
    vertical-align: middle;
  }
}
@media(max-width:1000px) {
    .open-button_content {
        transition: .3s;
    }
}
@media(min-width:1060px) {
  /* header */
  #header {
    width: 100%;
    height: 120px;
    /*�ȉ��̓��C�A�E�g�̂��߂�CSS*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #13416e;
    color: #fff;
    text-align: center;
  }
  #header.HeightMin {
    position: fixed;
    z-index: 999; /*�őO�ʂ�*/
    height: 50px;
    animation: DownAnime 0.5s forwards;
  }
  .header-content {
    display: flex;
    max-width: 1060px;
    margin: 0 auto;
  }
  .header-content h1 {
    font-size: 1.4rem;
    display: flex;
    flex-flow: row-reverse;
    padding: 0;
  }
  .header-content h1 span {
    padding: 25px 0 0 10px;
  }
  .header-content h1 img {
    width: 220px;
    padding: 0;
  }
  .header-nav {
    padding-left: 80px;
  }
  .header-nav ul {
    display: flex;
  }
  .header-nav ul li {
    font-size: 1.6rem;
    padding: 20px 0 0 40px;
  }
}

/* �����A�@*/
.greeting {
  position: relative;
  font-size: 1.2rem;
}
.top-mv {
    background-image: url(../image/mv.jpg);
    aspect-ratio: 16 / 9;
    background-size: cover;
    background-position: center;
}
.top-mv img{
  width: 100%;
}
.greeting-container {
    margin-top: -60px;
}
.greeting-top {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
}
.greeting-top img {
  width: 95%;
}
.greeting-lead {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 10px;
  margin: 20px 24px 0;
  position: relative;
  z-index: 12;
}
.greeting-p_container p {
  line-height: 1.8rem;
}
.greeting-p_container p br {
  display: none;
}
.greeting-p_container p:first-child {
  padding: 12px 0;
  font-size: 1.4rem;
  font-weight: 600;
}
.greeting-p_container p:nth-child(3) {
  padding-top: 12px;
  font-weight: 600;
  text-align: right;
}
.greeting-people {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}
.greeting-people img {
  width: 100%;
  max-width: 400px;
  padding: 30px 0;
}
@media(min-width:1060px) {
  .greeting {
    font-size: 1.6rem;
  }
  .top-mv img{
  width: 100%;
  }
  .greeting-container {
      margin-top: -140px;
  }
  .greeting-top img {
    width: 100%;
  }
  .greeting-lead {
    padding: 0 0 60px;
    margin: 20px auto 0;
    ;
  }
  .greeting-title img {
    width: 320px;
    padding-left: 40px;
  }
  .greeting-p {
    display: flex;
  }
  .greeting-p_container {
    max-width: 680px;
  }
  .greeting-p_container p {
    line-height: 2.4rem;
    padding-left: 40px;
  }
  .greeting-p_container p br {
    display: block;
  }
  .greeting-p_container p:first-child {
    padding: 30px 0 40px 40px;
    font-size: 2.0rem;
    line-height: 3.0rem;
  }
  .greeting-p_container p:nth-child(3) {
    padding-top: 20px;
  }
  .greeting-people {
    text-align: justify;
  }
  .greeting-people img {
    padding: 0;
    margin: 30px 0 0 20px;
  }
}
/* news */
.news {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 35px;
  margin: 20px 24px 0;
}
.news-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.news h2 img {
  width: 150px;
  padding-bottom: 10px;
}
.news h2 span {}
.news P {
  font-size: 1.2rem;
  line-height: 1.6rem;
  padding: 15px 0 25px;
  text-align: left;
}
@media(min-width: 1060px) {
  .news {
    padding: 0 0px 0px 0px;
    margin: 50px auto 0;
  }
  .news-top {
    top: -40px;
  }
  .news h2 img {
    width: 170px;
    padding-bottom: 15px;
    margin-top: -30px;
  }
  .news h2 span {
    font-size: 1.8rem;
  }
  .news P {
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding: 35px 55px 35px 55px;
    text-align: left;
  }
  .news P span {
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding: 35px 55px 35px 90px;
    text-align: left;
  }
}
/* service */
.service {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 35px;
  margin: 20px 24px 0;
}
.service-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.service h2 img {
  width: 150px;
  padding-bottom: 10px;
}
.service h2 span {}
.service ul {
  list-style: none;
}
.service ul li {
  max-width: 285px;
  margin: 0 auto;
}
.service-img {
  width: 280px;
  margin: 20px auto;
}
.service-img img {
  width: 100%;
  margin: 0 auto;
}
.service h4 {
  font-size: 1.6rem;
}
.service P {
  font-size: 1.2rem;
  line-height: 1.6rem;
  padding: 15px 0 25px;
  text-align: left;
}
@media(min-width: 1060px) {
  .service {
    padding: 0 0 60px;
    margin: 50px auto 0;
  }
  .service-top {
    top: -40px;
  }
  .service-top img {
    width: 130px;
    margin: 0 auto;
  }
  .service h2 img {
    width: 170px;
    padding-bottom: 15px;
    margin-top: -30px;
  }
  .service h2 span {
    font-size: 1.8rem;
  }
  .service ul {
    display: flex;
  }
  .service h4 {
    font-size: 2.0rem;
    padding: 20px 0 30px;
  }
  .service P {
    font-size: 1.6rem;
    line-height: 2.0rem;
    padding: 0;
    text-align: left;
  }
}
/* achievement */
.achievement {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 35px;
  margin: 20px 24px 0;
}
.achievement h2 img {
  width: 150px;
  padding-bottom: 10px;
}
.gallery-list_container {
    display: flex;
    flex-direction: column;
    margin: auto;
    max-width: 300px;
    gap: 0 5%;
    padding: 0 5%;
}
.gallery-list-item {
    flex-basis: 30%;
    max-width: 300px;
}
.gallery-list_container a {
  text-decoration: none;
}
.gallery-list_container a img {
  width: 100%;
  padding-top: 30px;
}
.gallery-list_container a p {
  padding: 10px 0 0 0;
}
.gallery-close_button {
  font-size: 2.0rem;
  padding: 10px;
}

.gallery-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.gallery {
  width: 1000%;
  margin: 15px auto;
}
.gallery img {
  width: 100%;
  margin: 15px auto;
}
.achievement p {
  font-size: 1.8rem;
  line-height: 2.0rem;
  font-weight: 500;
  color: #13416e;
  padding-bottom: 5px;
  text-align: center;
}
.achievement p span {
  font-size: 1.4rem;
  font-weight: 400;
  padding: 0;
  color: #333;
}



@media(min-width: 1060px) {
  .achievement {
    padding: 0 0 60px;
    margin: 50px auto 0;
  }
  .gallery-top {
    top: -40px;
  }
  .gallery-top img {
    width: 130px;
  }
  .achievement h2 img {
    width: 170px;
    padding-bottom: 15px;
    margin-top: -30px;
  }
  .achievement h2 span {
    font-size: 1.8rem;
  }
  .gallery-list_container {
    flex-wrap: wrap;
    flex-direction: row;
    max-width: 100%;
  }
  .gallery {}
  .gallery-img {
    width: 100%;
    margin: 0 auto;
  }
  .gallery-img img {
    width: 100%;
    margin: 0 auto 20px;
  }
  .achievement p {
    font-size: 2.0rem;
    line-height: 2.4rem;
    color: #13416e;
    padding-bottom: 10px;
    text-align: center;
  }
  .achievement p span {
    font-size: 1.6rem;
  }
}
/* company */
.company {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 40px;
  margin: 20px 24px 20px;
}
.company h2 img {
  width: 270px;
  padding-bottom: 10px;
}
.company-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.company-img {
  text-align: center;
}
.company-img img {
  width: 100%;
  margin: 30px auto;
  max-width: 440px;
}
.company-lead table {
  margin: 0 auto;
}
.company-lead table tr {
  border-bottom: 1px solid #f5eabc;
}
.company-lead table tr:first-child {
  border-top: 1px solid #f5eabc;
}
.company-lead table th, td {
  padding: 16px 0;
  line-height: 1.6rem;
}
.company-lead table th {
  text-align: left;
  font-size: 1.2rem;
  padding: 16px 1em 16px 0;
}
.company-lead table td {
  font-size: 1.2rem;
  text-align: left;
  text-indent: -2em;
  padding-left: 2em;
}
.company-lead table td i {
  margin-right: 1em;
}
.company-lead table td i {
  color: #13416e;
}
@media(min-width: 1060px) {
  .company {
    padding: 0 0 60px;
    margin: 50px auto 50px;
  }
  .company-top {
    top: -45px;
  }
  .company-top img {
    width: 130px;
  }
  .company h2 img {
    width: 430px;
    padding-bottom: 15px;
    margin-top: -30px;
  }
  .company h2 span {
    font-size: 1.8rem;
  }
  .company h3 {
    font-size: 1.8rem;
    padding-bottom: 40px;
  }
  .company-container {
    display: flex;
    padding-top: 40px;
  }
  .company-img img {
    margin: 0 auto;
    padding-left: 30px;
  }
  .company-lead table {
    margin-left: 40px;
  }
  .company-lead table tr {
    border-bottom: 2px solid #f5eabc;
  }
  .company-lead table tr:first-child {
    border-top: 2px solid #f5eabc;
  }
  .company-lead table th {
    font-size: 1.6rem;
    padding: 10px 20px 10px 0;
  }
  .company-lead table td {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
}
/* icomoon */
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?s59567');
  src:  url('../fonts/icomoon.eot?s59567#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?s59567') format('truetype'),
    url('../fonts/icomoon.woff?s59567') format('woff'),
    url('../fonts/icomoon.svg?s59567#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-company-list:before {
  content: "\ea1c";
}
/* access */
.access {
  background-color: #fff;
  max-width: 1060px;
  margin: 20px 24px 0;
}
.access h2 img {
  width: 150px;
  padding-bottom: 10px;
}
.access-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.access p {
  font-size: 1.2rem;
  line-height: 1.8rem;
  text-align: center;
  padding: 30px 0;
}
.access p span {
  color: #13416e;
  font-size: 1.0rem;
  padding: 0 8px;
}
@media(min-width: 1060px) {
  .access {
    padding: 0;
    margin: 50px auto 0;
  }
  .access-top {
    top: -40px;
  }
  .access-top img {
    width: 130px;
  }
  .access h2 img {
    width: 170px;
    padding-bottom: 15px;
    margin-top: -30px;
  }
  .access h2 span {
    font-size: 1.8rem;
  }
  .access h3 {
    font-size: 1.8rem;
  }
  .access p {
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    margin: 40px 0 20px;
  }
  .access p br {
    display: none;
  }
}
/* contact */
.contact {
  background-color: #fff;
  padding: 40px 20px 35px;
  margin: 20px 0 0;
}
.contact h2 img {
  width: 150px;
  padding-bottom: 8px;
}
.contact-form {
  font-size: 1.2rem;
}
.contact-checkbox p {
  padding-bottom: 20px;
  padding-top: 40px;
  text-align: center;
}
.contact-checkbox ul {
  max-width: 550px;
  margin: 0 auto;
}
.contact-checkbox li {
  list-style: none;
  display: flex;
  padding-bottom: 10px;
}
.contact-content p {
  padding: 20px 0 30px;
  text-align: center;
}
.contact-contenter {
  max-width: 500px;
  margin: auto;
}
.contact-content label, input {
  display: block;
  text-align: left;
  padding-bottom: 8px;
}
.contact-item {
    display: flex;
    flex-direction: column;
}
.contact-content input {
  margin-bottom: 20px;
}
.contact-content textarea {
  height: 100px;
  margin-bottom: 30px;
}
.contact-form__submit {
  width: 200px;
  margin: 0 auto;
  text-align    : center;      /* �����ʒu   */
  cursor        : pointer;     /* �J�[�\��   */
  padding       : 0 20px;   /* �]��       */
  background    : #13416e;     /* �w�i�F     */
  color         : #ffffff;     /* �����F     */
  line-height   : 1em;         /* 1�s�̍���  */
}
.contact-form__submit input {
  width: 200px;
  background-color: #13416e;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  border: 0;
  cursor: pointer;
}
@media(min-width: 1060px) {
  .contact {
    padding: 80px 60px 130px;
    margin: 40px auto 0;
  }
  .contact h2 img {
    width: 270px;
    padding-bottom: 15px;
  }
  .contact h2 span {
    font-size: 1.8rem;
  }
  .contact-form {
    font-size: 1.8rem;
    margin: 0 145px;
  }
  .contact-contenter {
    max-width: 700px;
  }
  .contact-item {
    flex-direction: row;
    padding-right: 4em;
  }
  .contact-item label {
    flex-basis: 6em;
    text-align: right;
    padding-right: 1em;
  }
  .contact-content input, .contact-content textarea {
      margin-bottom: 20px;
      flex-grow: 1;
  }
  .contact-checkbox p {
    padding-bottom: 40px;
    padding-top: 80px;
  }
  .contact_inner {
    max-width: 1060px;
    margin: 0 auto;
  }
  .contact-checkbox p {
    padding-bottom: 40px;
    padding-top: 80px;
  }
  .contact-checkbox ul {
    max-width: 400px;
    margin: 0 auto;
  }
  .contact-checkbox li {
    list-style: none;
    display: flex;
    padding-bottom: 15px;
  }
  .contact-content {
    margin: 0 auto;
  }
  .contact-content p {
    padding: 55px 0 40px;
  }
  .contact-content li {
    display: flex;
    padding-left: 10%;
  }
  .contact-content li label {
    width: 550px;
    text-align: right;
    padding-right: 24px;
  }
  .contact-content textarea {
    height: 250px;
    margin-bottom: 60px;
  }
  .contact-form__submit {
    width: 350px;
    margin: 0 auto;
  }
  .contact-form__submit input {
    width: 350px;
    font-size: 1.6rem;
    padding: 25px 0;
  }
  .contact-form__submit input:hover {
    opacity: 0.7;
  }
}
/* �X�܏�� */
.shop {
  background-color: #fff;
  max-width: 1060px;
  padding: 0 20px 40px;
  margin: 0px 24px 20px 24px ;
}
.shop-top {
  position: relative;
  top: -25px;
  width: 100px;
  margin: 0 auto;
}
.shop h2 span {
  font-size: 2.4rem;
  color: #13416e;
  }
  .shop h3 {
    font-size: 1.8rem;
    padding-top: 40px;
    padding-bottom: 0px;
  }
.shop-img {
  text-align: center;
}
.shop-img img {
  width: 100%;
  margin: 30px auto;
  max-width: 440px;
}
.shop-lead table {
  margin: 0 auto;
}
.shop-lead table tr {
  border-bottom: 1px solid #f5eabc;
}
.shop-lead table tr:first-child {
  border-top: 1px solid #f5eabc;
}
.shop-lead table th, td {
  padding: 16px 0;
  line-height: 1.6rem;
}
.shop-lead table th {
  text-align: left;
  font-size: 1.2rem;
  padding: 16px 1em 16px 0;
}
.shop-lead table td {
  font-size: 1.2rem;
  text-align: left;
  text-indent: -2em;
  padding-left: 2em;
}
.shop-lead table td i {
  margin-right: 1em;
}
.shop-lead table td i {
  color: #13416e;
}
@media(min-width: 1060px) {
  .shop {
    padding: 0 0 60px;
    margin: 0px auto 50px;

  }
  .shop-top {
    top: 45px;
  }
  .shop h2 span {
    font-size: 3.2rem;
  }
  .shop-container {
    display: flex;
    padding-top: 40px;
  }
  .shop-img img {
    margin: 0 auto;
    padding-left: 30px;
  }
  .shop-lead table {
    margin-left: 80px;
    margin-right: 30px;
  }
  .shop-lead table tr {
    border-bottom: 2px solid #f5eabc;
  }
  .shop-lead table tr:first-child {
    border-top: 2px solid #f5eabc;
  }
  .shop-lead table th {
    font-size: 1.6rem;
    padding: 10px 20px 10px 0;
  }
  .shop-lead table td {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
}
/* footer */
.footer {
  background-color: #e8b01b;
  color: #fff;
  padding: 40px 24px 120px;
  position: relative;
  overflow: hidden;
}
.footer-logo {
  display: flex;
  align-items: baseline;
  margin-bottom: 30px;
}
  .footer-logo img {
    width: 140px;
  }
.footer-logo p {
  padding-left: 10px;
}
.footer-p p {
  font-size: 1.2rem;
  line-height: 1.8rem;
}
.footer-p p a {
  text-decoration: none;
  color: #fff;
}
.footer-img {
  position: absolute;
  right: 0;
  margin: 20px 0;
}
.footer-img img {
  width: 300px;
  height: 80px;
}
@media(min-width: 1060px) {
  .footer {
    padding: 50px 0 50px;
    text-align: center;
  }
  .footer-logo {
    margin-bottom: 40px;
    justify-content: center;
  }
  .footer-logo img {
    width: 240px;
  }
  .footer-img {
    top: 50px;
    margin: 0;
    transition: all 1s 0.1s ease;
  }
  .footer-img img {
    width: 300px;
  }
  .footer-logo p {
    font-size: 1.6rem;
  }

}
/* �X�N���[���{�^���@*/
#scroll-top {
  opacity: 0.9;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 1000;
}
#scroll-top img {
  width: 30px;
  height: 30px;
}
#scroll-top a {
  text-decoration: none;
}
@media(min-width:1060px) {
  #scroll-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
  }
  #scroll-top img {
    width: 50px;
    height: 50px;
  }
}

video {
  width: 100%; /* ��������X�|���V�u�� */
  max-width: 640px; /* ����̍ő啝 */
}

/* // �����̂��������ƂȂ�A�j���[�V�����̖��O���`
function fadeAnime(){

//�ӂ���Ɠ������������̃N���X���Ɠ����̃N���X���̐ݒ�
$('.fadeUpTrigger').each(function(){ //fadeInUpTrigger�Ƃ����N���X����
�@�@var elemPos = $(this).offset().top-50; //�v�f���A50px���
�@�@var scroll = $(window).scrollTop();
�@�@var windowHeight = $(window).height();
�@�@if (scroll >= elemPos - windowHeight){
�@�@$(this).addClass('fadeUp');
�@�@// ��ʓ��ɓ�������fadeIn�Ƃ����N���X����ǋL
�@�@}else{
�@�@�@$(this).removeClass('fadeUp');
�@�@// ��ʊO�ɏo����fadeIn�Ƃ����N���X�����O��
�@�@}
�@�@});
  // ��ʂ��X�N���[���������瓮���������ꍇ�̋L�q
  $(window).scroll(function (){
    fadeAnime();/* �A�j���[�V�����p�̊֐����Ă�
  */





/*========= ナビゲーションドロップダウンのためのCSS ===============*/
nav ul li{
	position: relative;
}
nav ul li.has-child::before{
	content:'';
	position: absolute;
	left:115px;
	top:28px;
	width:6px;
	height:6px;
	border-top: 2px solid #fff;
  border-right:2px solid #fff;
  transform: rotate(135deg);
}

/*下の階層を持っているulの指定*/
nav li.has-child ul{
	position: absolute;
	left:0;
	top:62px;
	z-index: 4;
	background:#fff;
	width:180px;
	visibility: hidden;
	opacity: 0;
	transition: all .4s;
  flex-direction: column;
}
nav li.has-child ul li{
  padding: 0;
}
nav li.has-child ul li a{
  padding: 20px 30px;
}

/*hoverしたら表示*/
nav li.has-child:hover > ul,
nav li.has-child ul li:hover > ul,
nav li.has-child:active > ul,
nav li.has-child ul li:active > ul{
  visibility: visible;
  opacity: 1;
}

/*ナビゲーションaタグの形状*/
nav li.has-child ul li a{
	color: #13416e;
	border-bottom:solid 1px rgba(255,255,255,0.6);
  transition: 0.4s;
}

nav li.has-child ul li:last-child > a{
 border-bottom:none;
 }

nav li.has-child ul li a:hover,
nav li.has-child ul li a:active{
	background:#3577CA;
  color: #fff;
  transition: 0.4s;
}
/*==768px以下の形状*/
@media screen and (max-width:768px){
	nav{
		padding: 0;
	}
	nav ul{
		display: block;
	}
  nav ul ul{
    padding: 0;
  }
  nav li.has-child ul li a{
    padding: 5px 0;
  }

	nav li.has-child ul,
	nav li.has-child ul ul{
  position: relative;
	left:0;
	top:0;
	width:100%;
	visibility:visible;
	opacity:1;
	display: none;
	transition:none;
}
	
nav ul li a{
	border-bottom:1px solid #ccc;
}

/*矢印の位置と向き*/

nav ul li.has-child::before{
	left:20px;	
}

nav ul ul li.has-child::before{
    transform: rotate(135deg);
	left:20px;
}
    
nav ul li.has-child.active::before{
    transform: rotate(-45deg);
}

}